﻿/*start general*/
html, body
{
    height: 100% auto;
    margin: 0px;
    padding: 0px;
    direction: rtl;
      
}
.clear
{
    clear: both;
}
.clearfix
{
    display: block;
}
.clearfix:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

* html .clearfix
{
    clear: both;
}
/* IE6 */
*:first-child + html .clearfix
{
    clear: both;
}
/* IE7 */
a {outline:none;}
p {margin:0px;}

.floating
{
    float: left;
}
.floatingLeft
{
    float: left;
}

.floatingRight
{
    float: left;
}

.DIV_center
{
    text-align: center;
    display: inline-block;
}
#main
{
    min-height: 100%;
    width: 100%;
}
#main_print /*???*/
{
    min-height:100%;
    width: 900px;
}
footer, article, section, aside /*nav,*/
{
    display: inline-block;
}
[if IE] header
{
    width: 999px;
    margin: 0 auto;
    padding: 0px;
}
header
{
    width:100%;
    height:189px;
    position:relative;  
    z-index: 101; 
}
#main_home header
{
    width:100%;
    height:560px;
    position:relative;  
    z-index: 101; 
}
footer
{
    width:100%;
}
nav
{
    position: absolute;
    top: 137px;
    width: 100%;
}
#main_home nav
{
    position: absolute;
    top: 508px;
    width: 100%;
}
#content
{
    width:999px;
    margin: 0 auto;
    padding:0px;
}
/*end general*/
#BG8{height:70px;}  /*mercury*/
.nav /*mercury*/
{
    height:53px;
    width:999px;
    margin: 0 auto;
 }
 .bg_top /*mercury*/
 {
     position: absolute; 
     z-index: 3; 
     top: 0;
     width:100%;
 }
.jquery   /*mercury*/
{
    height: 371px;
    padding-top: 0px;
    width: 999px;
    margin: 0 auto;
 }
.header   /*mercury*/
{
    height: 117px;
    padding-top: 10px;
    width: 999px;
    margin: 0 auto;
 }
.header_right
{
    width: 367px;
    float: left;
    padding:0px;  
}
.header_inside
{
    width: 280px;
    float: left;
    padding:0px  
}
.header_left
{
    float: right;
    width: 331px;
    padding: 0px;  
}
.logo   /*mercury*/  
{
   vertical-align: top;
   float:right;
   width:301px;
     margin-top: 40px;
  margin-bottom: 10px;
   height:75px;
}
.scend_menu    /*mercury*/
{
    height: 100%;
    /*width: 77px;*/
    padding: 0px;
    float: left;
    width: 680px;
    
}
ul.menu_scend    /*mercury*/
{
    list-style: none;
    margin: 0px;
    padding:0px;
}
/*.menu_scend a
{
    font-family: Arial;
    font-size: 12px;
    color: #ADADAD;
    text-decoration: none;
    font-weight: bold;
}*/
ul.menu_scend li    /*mercury*/
{
    float: left;
    display: inline-block;
    border-right: 2px solid #D7D5D6;
    padding: 0px 8px;
}
ul.menu_scend a:hover /*mercury*/
{
   text-decoration: underline;
    /* background: url(../images/underline.png) repeat-x 100% 100%;*/
}
ul.menu_scend li:first-child /*mercury*/
{
    padding-left: 0px;
}
ul.menu_scend li:last-child
{
    border-right: none;
    padding-right: 0px;
}
.entery   /*mercury*/
{
    /*width: 701px;*/
    float: left;
    height: 100%;
    padding-top: 0px;
    width:0px;
}
.entery .normal, .scend_menu  .normal{color: white;} 
.icons   /*mercury*/
{
    padding: 0px;
    margin: 0px;
    /*width:0px;
    float: left;
    height: 100%;*/
}
.search /*mercury*/  
{
    padding: 50px 0px 0px 0px;
    height: 100%;
    width: 455px;
    float:left;
}
.bg_search_top /*mercury*/
{
    background-image: url(../images/search.png);
    background-repeat: no-repeat;
    background-position: top right;
    width: 324px;
    height: 34px;
    margin-bottom: 5px;
}
.search_sfield /*mercury*/
{
    border-color: transparent;
    border: 0;
    vertical-align:middle;
    margin-left: 0px;
    padding: 10px 13px;
    width: 258px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    background-color: transparent;
    color: #4D4D4D;
    height:14px;
   
}
.sale /*mercury*/
{
    width: 0px;
    float: right;
    padding: 0px;
}
.new /*mercury*/
{
    width: 952px;
    float: left;
    padding: 23px 23px 0px 22px;
    background-color: #F6F6F6;
    border: 1px solid #E9EEF1;
}
.article_hp /*mercury*/
{
    width: 229px;
    margin-bottom:23px;
}
.home_right /*mercury*/
{
    width: 736px;
    float: left;
    padding-right:12px;
    padding-top:24px;
}
.home_left /*mercury*/
{
            background-image: url(../images/bg_hp.png);
    background-repeat: repeat-y;
    background-position: top left;
   height: 307px;
  /* border-bottom: 1px solid #B3CDE6;*/
    width: 251px;
    float: left;
    margin-top:24px;
}
.login_hp /*mercury*/
{
    background-image: url(../images/bg_hp.png);
    background-repeat: repeat-y;
    background-position: top left;
   width: 220px;
   height: 305px;
   /*border-bottom: 1px solid #B3CDE6;*/
   float: left;
   border-top: 2px solid #015AAA;
   padding: 9px 10px 0px 22px;
}
.editor_hp /*mercury*/
{
        background-image: url(../images/bg_hp.png);
    background-repeat: repeat-y;
    background-position: top left;
   min-height: 250px;
  /* border-bottom: 1px solid #B3CDE6;*/
    width: 472px;
    float: right;
    margin-left:12px;
}
.padding_home{padding:15px;}
.padding_top{padding:22px 15px;}
.bg_picture
{
    background-image: url(../images/bg_picture.png);
    background-repeat: no-repeat;
    background-position: top right;
    width: 737px;
    height: 191px;
    padding: 1px 1px 11px 1px;
    margin:0px auto;
}
.new_home
{
    width:440px;
    float:left;
    min-height:160px;
    border-bottom:solid 1px #C4C2C3;
    text-align:left;
	padding:20px 0 15px 0;
    }
    .center_list
    {
    width:236px;
    float:left;
    min-height:160px;
    

    }

.baner  
{
    width: 0px;
    padding-right: 0px;
    float: left;
    height:0px;
}
.main_baner  
{
    width: 978px;
    /*height: 323px;*/
    float: right;
}
.baner_footer /*mercury*/
{
    width: 736px;
    float: left;
    margin-top:12px;
}
.banner_footer /*mercury*/
{
    width: 736px;
    float: left;
   /* margin-top:12px;
    border-top:2px solid #015AAA;
    padding-top:7px;*/
}
.newsletter /*mercury*/
{
    float: left;
    width: 251px;
    margin-top:12px;
    padding-left:12px;
}
/* editor classes */
h1  /*mercury*/
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 26px;
    text-decoration: none;
    letter-spacing: normal;
    font-weight: normal;
    color: #015AAA;
    margin: 0em;
    padding: 0px;
    border: 0px;
}
h2    /*mercury*/
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    text-decoration: none;
    letter-spacing: normal;
    font-weight: normal;
    color: #015AAA;
    margin: 0em;
    padding: 0px;
    border: 0px;
}
h3 /*mercury*/  
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    line-height: 100%;
    text-decoration: none;
    letter-spacing: normal;
    font-weight: bold;
    color: #4D4D4D;
    margin: 0em;
    padding: 0px;
    border: 0px;
}
h4 /*mercury*/   
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: normal;
    line-height: 48px;
    text-decoration: none;
    letter-spacing: normal;
    color: #4D4D4D;
    margin: 0em;
    padding: 0px;
    border: 0px;
}
h5  /*mercury*/
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20pt;
    text-decoration: none;
    letter-spacing: normal;
    font-weight: normal;
    color: #015AAA;
    margin: 0em;
    padding: 0px;
    border: 0px;
}
.normal, .editor_text, .label, .normalLTR  /*mercury*/
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 140%;
    text-decoration: none;
    letter-spacing: normal;
    color: #4D4D4D;
    margin: 0em;
    padding: 0px;
    border: 0px;
    font-weight:normal;
}
.textInPath .normalLTR,.bg_tab .normalLTR, .product_desc .normalLTR /*mercury*/
{direction:ltr;}
.red{color:#EA2A39;}  
.black{color:#000000;}   /*mercury*/
.white{color:#FFFFFF;}
.small{font-size:11px;}
.blue{color:#0995C8;}  /*mercury*/
.DarkBlue{color:#015AAA;}  /*mercury*/
.bgAdvancedSearch  
{
    background-image:url(../images/adv_middle2.png);
    background-position:top right;
    background-repeat:no-repeat;
    width:87px;
    line-height: 28px;
    padding-left:37px;
}
.btnAdvancedSearch  
{
    background-image:url(../images/adv_bottom.png);
    background-position:top right;
    background-repeat:no-repeat;
    height:14px;
    width:124px;  
}
.topAdvancedSearch  
{
    background-image:url(../images/adv_middle.png);
    background-position:top right;
    background-repeat:no-repeat;
    height:13px;
    width:124px;  
}
.menu   /*mercury*/
{
    width: 999px;
    float: left;
}
.btn_last /*mercury*/
{
   width: 0px;
   float: left; 
}
.cart_bg /*mercury*/   
{
    background-image:url(../images/basket.png);
    background-position:top right;
    background-repeat:no-repeat;
    width: 244px;
    height: 115px; 
}

.partial_site_width  /*mercury*/
{
    width: 999px;
    padding: 11px 0px 0px 0px;
    display: block; 
}
.footer_site_width  
{
    width: 941px;
    padding: 28px 19px 19px 18px;
    display: block;
    /*height:284px;*/
}
.banners_width  
{
    width: 953px;
    padding: 28px 13px 19px 12px;
    display: block;
}
aside   /*mercury*/
{
    float: left;
    padding:  0px;
    
}
section /*???*/
{
    float: left;
    padding: 0px 23px 0px 0px;
    width: 226px;
}

ul.right_side  /*mercury*/
{
    list-style: none;
    font-size: 12px;
}
.right_side ul  /*mercury*/
{
    margin: 0;
    padding-left: 0px;
}

aside .nav_list ul li a
{
    padding: 0px;
    margin: 0px;
    font-family: Arial;
    font-size: 13px;
    color: #666666;
    text-decoration: none;
    font-weight: normal;
}
/*aside .nav_list ul li a:hover
{
    padding:0px;
    margin:0px;
    font-family: Arial;
    font-size: 13px;
    color: #4FC3FF;
    text-decoration: none;
    font-weight: normal;
}*/

/*.left_side   
{
    width: 245px;
    padding: 0px 15px 0px 0px;
}

.right_side_home
{
    width: 0px;
    float: right;
    padding-right: 0px;
}*/
.right_side  /*mercury*/
{
    width: 0px;
    float: left;
    padding:  0px 35px 0px 0px;
    margin: 0px;
}

.inside_center /*mercury*/   
{
    width: 954px;
    padding: 0px 24px 0px 21px;
    float: left;
    min-height: 550px;
}

.inside_left{width:204px;padding-left:15px;float:left;}   
.inside_right{width:703px;padding-right:32px;float:left;}  
 
.sap_right{width:178px;}   
.sap_center{width:699px;padding-left:64px;}   

.home_center  /*mercury*/  
{
    width: 999px;
    float: left;
}
.inside{padding-left:27px;}

.contact_form /*mercury*/   
{
    float: left;
    width: 683px;
    padding-right: 52px;
}
.contact_text /*mercury*/   
{
    float: right;
    width: 198px;
    padding-left:21px;
   
}
.login_form /*mercury*/   
{
    float: left;
    width: 358px;
    padding-right: 52px;
}
.login_text /*mercury*/   
{
    float: right;
    width: 523px;
    padding-left:21px;
   
}
.title_list_footer /*mercury*/    
{
    padding: 0px;
    font-family: Arial;
    font-size: 20px;
    color: #4d4d4d;
    text-decoration: none;
    font-weight: normal;
    
}
.footer /*mercury*/
{
    margin: 30px auto 0px;
    padding: 0px;
    width: 999px;
    /*height:261px;*/
}
.container /*mercury*/   
{
    padding: 0px 0px 0px 24px;
    width: 975px;
    height: 179px;
}
.col   /*mercury*/
{
    float: left;
    padding-left: 0px;
    width: 243px;
}
.col ul   /*mercury*/
{
    margin: 0;
    padding: 0px 5px 0px 0px;
    width: 200px;
}
.col ul li   /*mercury*/
{
    margin: 0;
    padding: 0;
    line-height: 14px;
    list-style: none;
    /*list-style-image:url(../images/bullet_footer.png);*/
   
}
.col ul li a   /*mercury*/
{
    padding: 0px;
    margin: 0px;
    font-family: Arial;
    font-size: 12px;
    color: #4d4d4d;
    text-decoration: none;
    font-weight: normal;
}
.pas_list  /*mercury*/ 
{
    background-image: url(../images/devider_footer.png);
    height: 156px;
    background-position: right top;
    background-repeat: no-repeat;
    padding: 0;
    width: 210px;
}

ul.menu_bottom  
{
    list-style: none;
    margin: 0px;
    padding:0px;
}
/*.menu_bottom a
{
    font-family: Arial;
    font-size: 12px;
    color: #ADADAD;
    text-decoration: none;
    font-weight: bold;
}*/
ul.menu_bottom li  
{
    float: left;
    display: inline-block;
    border-right: 1px solid #494949;
    padding: 0px 11px;
    margin: 15px 0;
}
ul.menu_bottom a:hover  
{
    text-decoration: underline;
}
ul.menu_bottom li:last-child
{
    border-right: none;
    padding-right: 0px;
}
.credit  /*mercury*/
{
    float: left;
    width: 99px;
    padding-right: 30px;
}

.bsmart_font   /*mercury*/ 
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 24px;
    text-decoration: none;
    letter-spacing: normal;
    font-weight: normal;
    color: #4d4d4d;
}
.bottom_width  /*mercury*/
{
    width:999px;
    padding: 0px;
}
.bottom_comp_xsl   /*mercury*/ 
{
    border-bottom: 0px solid #EBEBEB;
    padding-top: 26px;
}
.payment_bar   /*mercury*/ 
{
    float: left;
    width: 693px;
    padding-right: 20px;
    padding-top:1px;
}
.logo_footer /*mercury*/   
{
    float: right;
    width: 157px;
    height:24px;
}
.link_footer  /*mercury*/
{
    text-align:center;
    width:100%;
    padding: 0px;
}
.top_list_in_right
{
    background-image: url(../images/list_in_right_top.png);
    background-position: right top;
    background-repeat: no-repeat;
    width: 203px; 
    height: 5px;
    margin-top:7px;
}
.bg_list_in_right
{
   background-image:url(../images/list_in_right_middle.png);
   background-repeat:repeat-y;
   background-position:top right;
   width:195px;
   padding: 0px 4px;
}
.bottom_list_in_right
{
    background-image: url(../images/list_in_right_bottom.png);
    background-position: right top;
    background-repeat: no-repeat;
    width: 203px; 
    height: 16px;
}
.cat_item_devider
{
   background-image: url(../images/line_side.png);
   background-position: right top;
    background-repeat: no-repeat;
    height:2px;
    width:195px;
    margin: 5px 0px;
}
.cat_item
{
    width:97px;
    text-align:center;
    }
/*עגלה צפה*/
#hc2 li
{
    margin: 0; /*Spacing between each LI container*/
    border: 0px solid black;
}
#hc2 li .hpanel
{
    padding: 0px; /*Padding inside each content*/
    background: transparent;
    cursor: hand;
    cursor: pointer;
}
.haccordion ul
{
    list-style-type: none;
}

DIV.scrollingdatagrid
{
    overflow-x: hidden;
    overflow-y: scroll;
    position: relative;
    padding: 0px; /**height:230px;for IE7 (height static)*/
    height: expression( this.scrollHeight > 229 ? "230px" : "auto" ); /* sets max-height for IE */
    max-height: 230px; /* sets max-height value for all standards-compliant browsers */
    margin: 0px;
    border: 0px;
    border-collapse: separate;
}
/* cart styles */

.card_global_table_border  /*mercury*/
{
    border: 1px solid #DBDBDB;
    border-top: 0px solid #DBDBDB;
    background-color:White;
    width: 954px;
    padding-top: 0px;
}
.headers_card, .headerDevider   /*mercury*/
{
    border-top: 2px solid #015AAA;
    border-bottom: 1px solid #015AAA;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: normal;
    text-decoration: none;
    line-height: 34px;
}
.content_left /*mercury*/
{
    width:21px;
    border-right: 0px solid #DBDBDB;
    border-bottom: 1px solid #DBDBDB;
}
.content_right /*mercury*/
{
    width:13px;
    border-left: 0px solid #DBDBDB;
    border-bottom: 1px solid #DBDBDB;
}
.content_card /*mercury*/
{
    color:#4D4D4D;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    vertical-align: top;
    line-height:40px;
    border-bottom: 1px solid #DBDBDB;
}
.contentDevider{border-bottom: 1px solid #DBDBDB;} /*mercury*/
.cart_last_row /*mercury*/
{
    border: 0 none;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: normal;
    text-decoration: none;
    text-decoration: none;
    line-height: 46px;
}
.cart_buttons   /*mercury*/
{
    padding-top: 17px;
}

ul.login   /*mercury*/
{
    list-style: none;
    margin: 0;
    padding: 0px;
}

.user   /*mercury*/
{
    text-decoration: none;
    color:#005AAB; 
}
ul.login li:last-child /*mercury*/
{
    border-right: none;
    padding: 0px;
}
ul.login li    /*mercury*/
{
    text-decoration: none;
   /* display: inline-block;*/
    padding: 0px 10px;
    border-right: 2px solid #D7D5D6; 
}

ul.login a:hover   /*mercury*/
{
    /*text-decoration: underline;*/
    background: url(../images/underline.png) repeat-x 100% 100%;
}
#b2b_btn, #login_btn{padding: 0px 15px;}  /*mercury*/
ul.path /*mercury*/  
{
    /*width:450px;*/
    list-style: none;
    padding: 11px 1px 0px 0px;
    margin: 0px;
}
ul.path li /*mercury*/  
{
    float: left;
    padding: 0px 0px 10px 8px; /*line-height:12px;*/
}
ul.pathLTR /*mercury*/  
{
    /*width:450px;*/
    list-style: none;
    padding: 11px 1px 0px 0px;
    margin: 0px;
}
ul.pathLTR li /*mercury*/  
{
    float: left;
    padding: 0px 8px 10px 0px; /*line-height:12px;*/
}
ul.path span /*mercury*/  
{
    float: left;
}
ul.path li:last-child  /*mercury*/ 
{
    text-decoration: none;
}
ul.pathLTR li:last-child  /*mercury*/ 
{
    text-decoration: none;
}
.arrowLTR /*mercury*/  
{
   background-image: url(../images/arrowLTR.png);
   background-position:left center;
   background-repeat: no-repeat;
    width: 6px;
    padding: 0px;
    height: 5px;    
}
.arrow /*mercury*/  
{
   background-image: url(../images/arrow.png);
   background-position:right center;
   background-repeat: no-repeat;
    width: 6px;
    padding: 0px;
    height: 5px;    
}
.path_small /*mercury*/  
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #4D4D4D;
    font-weight: normal;
    text-decoration: none;
}
.path_small_last  /*mercury*/ 
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 120%;
    text-decoration: none;
    letter-spacing: normal;
    color: #818284;
    font-weight: normal;
    text-decoration: none;
}
ul.path a:hover /*mercury*/  
{
    text-decoration: underline;
}
ul.pathLTR a:hover /*mercury*/  
{
    text-decoration: underline;
}
.pathTitlePage_xsl /*mercury*/  
{
   
    min-height: 40px;
    padding: 20px 0px 5px 0px;
}

.pathSpaseText  /*mercury*/ 
{
    height: 23px;
}

.paging /*mercury*/  
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-decoration: none;
    letter-spacing: normal;
    color: black;
    text-decoration: none;
    line-height: 24px;
    font-weight:bold;
}

.login_top  
{
    background-image: url(../images/login_top.png);
    width: 230px;
    padding: 12px 15px 12px 15px;
    height: 126px;
}
.login_middle  
{
   /* background: transparent;
    width: 292px;
    height: 223px;
    padding: 12px;*/
}
.login_bottom  
{
   /* background: transparent;
    width: 325px;
    height: 14px;*/
}

.mesValid
{
    font-family: Arial;
    font-size: 9px;
    color: red;
    text-decoration: none;
}

.labelImage  
{
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 2;
    /*width: 88px;*/
}


.banner  
{
    width: 293px;
    height: 293px;
    background-image: url(../images/bg_category_white.png);
    background-repeat: no-repeat;
    background-position: top right;
}
.bg_dot_banner  
{
    background-image: url(../images/line_dot_categ_middle.png);
    background-repeat: no-repeat;
    background-position: bottom center;
    height:30px;
}
.banner_center  
{
    width: 217px;
    height: 213px;
    background-image: url(../images/bg_category_bottom_middle.png);
    background-repeat: no-repeat;
    background-position: top right;
}
.banner_right  
{
    width: 213px;
    height: 213px;
    background-image: url(../images/bg_category_bottom_right.png);
    background-repeat: no-repeat;
    background-position: top right;
}
.banner_left  
{
    width: 213px;
    height: 213px;
    background-image: url(../images/bg_category_bottom_left.png);
    background-repeat: no-repeat;
    background-position: top right;
}
.bg_dot  
{
    background-image: url(../images/dot_line_bottom_cat.png);
    background-repeat: no-repeat;
    background-position: bottom center;
}
.bg_dot a:hover{color:#FF590D;}
.product  /*mercury*/
{
    float: left;
    width: 465px;
    text-align: center;
    margin-bottom:20px;
    /*height:250px;*/
}
.image_frame /*mercury*/
{
    width:178px;
    text-align: center;
    border: 1px solid #E2E2E2;
    background-color: White;
    padding: 9px 0px;
}
.image_frameLTR /*mercury*/
{
    width:178px;
    text-align: center;
    border: 1px solid #E2E2E2;
    background-color: White;
    padding: 9px 0px;
}
.image_frame img  /*mercury*/
{
    margin: auto;
    vertical-align: middle;
}
.desc_frame{width:266px;padding-left: 19px;} /*mercury*/
.desc_frame div{padding-top:7px;} /*mercury*/
.desc_frameLTR{width:504px;padding-left: 19px;} /*mercury*/
.desc_frameLTR div{padding-top:7px;} /*mercury*/
.BorderBottom {border-bottom:1px solid #ACACAC;width:207px;} /*mercury*/
.lnk_line {padding-left:10px;border-left:1px solid #ACACAC;} /*mercury*/
.bg_linked /*mercury*/
{
    background-color: White;
    border: 1px solid #DBDBDB;
    padding:7px 0px 7px 1px;
    direction:ltr;
}
.linked_item /*mercury*/
{
    padding: 0px 25px 0px 11px;
    width: 138px;
    border-right: 1px solid #DBDBDB;
    height:105px;
    }
.middle_desc
{
    background-image: url(../images/middle_desc.png);
    background-repeat: repeat-y;
    background-position: top right;
    width: 235px;
}
.footer_desc
{
    background-image: url(../images/footer_desc.png);
    background-repeat: no-repeat;
    background-position: top right;
    width: 235px;
    height: 5px;
}
.bg_banners  
{
    background-image: url(../images/bg_banner.png);
    background-repeat: no-repeat;
    background-position: top right;
}

.filter  
{
    float: left;
    list-style: none;
    background-color: #e9e9e9;
    border: solid;
    border-width: 1px;
    border-color: #c5c5c5;
    border-radius: 10px 10px 10px 10px;
    line-height: 22px;
    margin:0px 2px;
    padding: 0px 7px;
}

.product_desc  /*mercury*/
{
    width: 406px;
}
.product_photo    /*mercury*/
{
    width: 276px;
    
    padding: 0px 0px 0px 21px;
}
.product_titles  
{
    background-image: url(../images/bg_title_prod.png);
    background-position: right top;
    background-repeat: no-repeat;
    line-height: 28px;
    width:424px;
    padding:0px 12px;
    margin-top:14px;
}
.zoom  
{
    left: 21px;
    position: absolute;
    text-align: left;
    top: 263px;
}
.imgProduct /*mercury*/
{
    border: 1px solid #E2E2E2;
    background-color: White;
    width: 274px;
    line-height: 274px;
    text-align: center;
    position: relative;
    z-index: 5;
    margin-bottom:10px;
}
.imgProduct img 
{ margin: auto;
    vertical-align: middle;}
.footer_product
{
    background-image: url(../images/footer_product.png);
    background-repeat: no-repeat;
    background-position: top right;
    width: 739px;
    line-height: 69px;
}
.row_price  
{
    /*height: 50px;*/
    width: 448px;
}
.row_price td  
{
    vertical-align: top;
    padding: 11px 0px;
    font-weight: bold;
    background-image: url(../images/associatedproduct.png);
    background-repeat: repeat-x;
    background-position: bottom right;
}

.td_desc  
{
    font-weight: bold;
}
.td_price  
{
    font-size: 12px;
}

.row_header  
{
    background-image: url(../images/bg_title_prod.png);
    background-position: right top;
    background-repeat: no-repeat;
    line-height: 28px;
    width:448px;
}
.bg_table_price  
{
    padding-top: 14px;
    width: 448px;
}

.dot_bg  
{
  /*  background-image: url(../images/dot.png);*/
    background-repeat: repeat-x;
    background-position: right center;
    width: 245px;
}
.padding_right
{
    padding-right:28px;
    }
    .padding_left
{
    padding-left:28px;
    }
.Order_Number  
{
    float: left;
    width: 462px;
    padding: 15px 0px 0px 0px;
}
.img_order  
{
    float: left;
    width: 250px;
    padding: 0px 0px 0px 27px ;
}
.order_number_text  
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
    color: #494949;
    text-decoration: none;
    font-weight: normal;
    font-weight:normal;
   
}

input[disabled], textarea[disabled], select[disabled]
{
    background-color: #E7E7E8!important;
    border: 1px solid #D7D6D7;
    cursor: default;
}
input[disabled][type='checkbox'], input[disabled][type='radio']
{
    background-color: transparent;
    border: solid 0px #D7D6D7;
    padding: 0px;
}
.IDfields
{width:205px;height:19px;}

/*auto complite*/  /*mercury*/
.suggestion_list	{ background: white;	border: 1px solid;	border-color: #BEBCBD;	padding: 0px; color: #6F6F71; font-size:12px; line-height:120%;font-family:Arial; width:284px;}
.suggestion_list ul 	{ padding: 0px;	margin: 0;	list-style-type: none;}
.suggestion_list ul li {background: white;padding: 4px 13px;}
.suggestion_list ul li:nth-child(odd) { background-color: #F9F7F8;padding: 4px 13px; }
.suggestion_list a	{ text-decoration: none; color: #6F6F71;}
.suggestion_list .selected	{ background: #E7E7E7!important;  color: #6F6F71;}
.suggestion_list .selected a 	{ color: #6F6F71;}
.autosuggest	{ display: none;}

.bg_branch  
{
    background-image: url(../images/bg_branch.png);
    background-repeat: no-repeat;
    background-position: bottom right;
    /*height: 37px;*/
    width: 610px;
  /* padding:7px 49px 0px 3px;*/
}

/*sap*/
.Invoice{ font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
    color: #000;
    text-decoration: none;
    font-weight: normal;
    font-weight:bold;
    height:50px;
}
.headers_Invoice
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #000;
    text-decoration: none;
    font-weight: normal;
    height: 35px;
    text-align: center;
    padding:5px 5px 2px 5px;
}
.normal_Invoice
{ 
     font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #000;
    text-decoration: none;
   line-height:30px;
    padding-top:0px;
    text-align: left;
    font-weight:normal;
    
}
.footer_Invoice
{
     font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #000;
    text-decoration: none;
   line-height:30px;
    text-align: left;
    font-weight:normal;
}
.footer_Invoice_num
{  font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #000;
    text-decoration: none;
    line-height:25px;
    text-align: left;
    font-weight:normal;
    padding:0 60px 0 30px;
    border:solid 1px #000;
    margin-right:50px;
    }
.content_Invoice
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #000;
    text-decoration: none;
    height: 30px;
    padding-top:0px;
    text-align: left;
    font-weight:normal;
}
.cart_position /*mercury*/  
{
    padding: 23px 0px 0px 63px;
    text-align: center;
}
.article_linked /*mercury*/  
{}
/*.article_dotted  
{
    background-image: url(../images/dotted.png);
    background-repeat: no-repeat;
    background-position: top right;
    height:17px;
}*/
.article /*mercury*/
{
    width:536px;
 }
.article_pic /*mercury*/
{
    background-image: url(../images/bg_list.png);
    background-repeat: no-repeat;
    background-position: top right;
    width:180px;
    line-height:128px;
    text-align:center;
    /*padding-right: 19px;*/
	margin-right: 19px;
}
.article_pic img /*mercury*/
{
    margin: auto;
    vertical-align: middle;
}
.article_no_pic /*mercury*/
{
    width:180px;
    line-height:128px;
    text-align:center;
    padding-right: 19px;
}
.categories_dotted   /*mercury*/
{
    background-image: url(../images/dotted.png);
    background-repeat: no-repeat;
    background-position: top right;
    height:2px;
    padding-bottom: 29px;
}
}
.categories_list  
{
    float:left;
    width:420px;
    }
.categories  
{
   
    width:420px;
  height:52px;
  overflow:hidden;
    }
 .bullet_cat  /*???*/
 {
     width:20px;
     float:left;
 }
 .text_cat  
 {
     width:400px;
     float:left;
 }   
.img_title a:hover  
{
    color:#FF590D;
}
.product_dotted  
{
    background-image: url(../images/dotted_div.png);
    background-repeat: no-repeat;
    background-position: bottom right;
    height:1px;
    width:448px;
    padding-top:11px;
}
.dot_linked  
{
    background-image: url(../images/dot_linked.png);
    background-repeat: no-repeat;
    background-position: top right;
    width:100px;
}
.bg_price  
{
    background-image: url(../images/bg_add_to_cart.png);
    background-position: right top;
    background-repeat: no-repeat;
    height: 74px;
    width:448px;
    margin-top:22px;
    margin-bottom:51px;
}
.price   
{
    line-height:74px;
    color:#6F6F71;
    font-weight:bold;
    font-size:23px;
    font-family:Arial;
}
.popup_line  
{
    background-image: url(../images/PopUp_1px.png);
    background-position: right top;
    background-repeat: repeat-x;
    height: 14px;
    padding-bottom:10px;
}

            .packing  
            {
        width:100px;
        float:left;
        padding-right:10px;
        }
        .bg_title_shipping  
        {
        margin-top:22px;
        background-image:url(../images/bg_title_ship.png);
        background-position:top right;
        background-repeat:no-repeat;
        height:28px;
        width:651px;
        padding-left:15px;
        }
        .title_shipping  
        {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 16px;
        line-height: 150%;
        text-decoration: none;
        letter-spacing: normal;
        color:#444444;
        font-weight: bold;
        }
        
        .radio_packing  
        {
        width:22px;
        float:left;
        padding-top:12px;
        }
        .title_packing  
        {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 13px;
        line-height: 100%;
        text-decoration: none;
        letter-spacing: normal;
        color:#5D5D5D;
        float:left;
        width:62px;
        padding-top:12px;
        }
        .btn_shipping  
        {
        padding:20px 10px 15px 0px;
        text-align:right;
        }
        .txtlabel  /*mercury*/
        {
        float:left;
        width:80px;
        font-size: 12px;
        line-height: 100%;
        text-decoration: none;
        letter-spacing: normal;
        color:#4D4D4D;
        padding-top:5px;
        }
        .txtinput  /*mercury*/ 
        {
        float:left;
        width: 240px;
        font-size: 12px;
        line-height: 120%;
        text-decoration: none;
        letter-spacing: normal;
        color:#4D4D4D;
        padding-right:43px;
        
        }
        .text_inp   /*mercury*/
        {
        float:left;width:363px;height:27px;padding-top:20px;
        }
        .txtinputRead  
        {
        float:left;
        width:60px;
        font-size: 12px;
        line-height: 100%;
        text-decoration: none;
        letter-spacing: normal;
        color:#6F6F71;
        border:0px solid;
        }
        .inputRead  
        {
        border:0px solid #F4F4F4;
      
        background-color:#F4F4F4;
        line-height: 100%;
        text-decoration: none;
        letter-spacing: normal;
        color:#636363;
        font-size: 12px;
        font-weight:bold;
        border-top-left-radius:4px;
        border-top-right-radius:4px;
        border-bottom-left-radius:4px;
        border-bottom-right-radius:4px;
        }
        .text_inp2  /*mercury*/ 
        {
        float:left;width:181px;height:27px;padding-top:20px;
        }
        .txtinput2 /*mercury*/
        {
        float:left;
        width:58px;
        font-size: 12px;
        line-height: 100%;
        text-decoration: none;
        letter-spacing: normal;
        color:#6F6F71;
        padding-right:5px;
        }
        .txtlabel2  
        {
        float:left;
        width:62px;
        font-size: 12px;
        line-height: 100%;
        text-decoration: none;
        letter-spacing: normal;
        color:#6F6F71;
        }
        .txtare  
        {
        padding-top:12px;
        }
        .chk_box  
        {
        float:left;
        width:340px;
        font-size: 12px;

        }
        .chk_box_text  
        {
        float:left;
        width:265px;
        font-size: 13px;
        line-height: 100%;
        text-decoration: none;
        letter-spacing: normal;
        color:#6F6F71;
        padding-top:14px;
        }
         .chk_box2  
        {
        float:left;
        width:400px;
        font-size: 12px;

        }
        .chk_box_text2  
        {
        float:left;
        width:320px;
        font-size: 12px;
        line-height: 100%;
        text-decoration: none;
        letter-spacing: normal;
        color:#6F6F71;
        padding-top:14px;
        }
        .title_cart_left  
        {
        color:#6F6F71;font-size:24px;
        font-family: Arial, Helvetica, sans-serif;
        line-height: 100%;
        text-decoration: none;
        letter-spacing: normal;
        }
        .bg_left  
        {
        border:solid 1px #DEDEDE;
        width: 243px;
        height: 100%;
        margin:3px 0px 0 0;
        }
        .name_cart  
        {
        float:left;
        width:67px;
        }
        .field_cart  
        {
        float:left;
        width:130px;
        }
        .padding_cart_left  
        {
        padding:3px 15px;
        }
        .border_img  
        {
            border:1px solid #d5d5d5;padding:1px;
            }
        .bg_footer_cart  
        {
        background-image:url(../images/bg_footer_cart.png);
        background-position:top right;
        background-repeat:repeat-y;
        width:225px;
        padding:5px 10px;       
        }
.sapmenu_top   /*mercury*/ 
{
    background-image: url(../images/sapmenu_top.png);
    background-position: right top;
    background-repeat: no-repeat;
    height: 1px;
    width: 148px;
}
.sapmenu_midlle  /*mercury*/
{     background-image:url(../images/sapmenu_midlle.png);
        background-position:top right;
        background-repeat:repeat-y;
        width:148px;}
.sapmenu_bottom    /*mercury*/
{
    height: 0px;
    width:148px;
}
        .sapmenu    /*mercury*/
        {
        line-height:31px;
        padding: 0px 0px 2px 38px;
        }
        .sapmenu_selected, .sapmenu:hover   /*mercury*/
        {
       line-height:31px;
        padding: 0px 0px 2px 37px;
        }
.sapmenu_selected a, .sapmenu a:hover  {font-weight:normal;text-decoration:underline;} /*mercury*/
.sap_top   /*mercury*/
{
    border: 1px solid #DBDBDB;
    border-top: 0px solid #DBDBDB;
    background-color:White;
    width: 954px;
    padding-top: 0px;
}
.sap_headers, .Devider    /*mercury*/
{ 
    border-top: 2px solid #015AAA;
    border-bottom: 1px solid #015AAA;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: normal;
    text-decoration: none;
    line-height: 34px;
    }
.sap_footer  
{
    background-image: none;
    background-position: right top;
    background-repeat: no-repeat;
    height: 30px;
    width:739px;
}
.compare_box {
    background-image: url("../images/bg_hashvaa.png");
    background-position: right top;
    background-repeat: no-repeat;
    height: 109px;
    width: 250px;
}
.bg_button
{
    background-image: url(../images/bg_btn_compare.png);
    background-position: right top;
    background-repeat: no-repeat;
    line-height: 27px;
    width: 143px;
    text-align:center;
}
.compare_headers /*mercury*/
{
    border-top:2px solid #015AAA;
    border-bottom:2px solid #015AAA;
    line-height:28px;
 }
 .bg_table /*mercury*/
 {
    background-color: White;
    border: 1px solid #DBDBDB; 
 }
.titles{width:103px !important;}
.item{min-width:159px;}
.items td {border-bottom:1px solid #DBDBDB;padding:7px 0px;} /*mercury*/
.btn_compare{border-bottom:2px solid #BEBEBE;padding-top:13px;}

.download_right  
{
    background-image: url(../images/right_download.png);
    background-position: right top;
    background-repeat: no-repeat;
    height: 27px;
    width:13px;
    margin: 18px 0px;
}
.download_midlle  
{     background-image:url(../images/middle_download.png);
        background-position:top right;
        background-repeat:repeat-x;
        line-height: 25px;
        margin: 18px 0px;
        font-weight:bold;
        padding:0px 7px 2px 0px;
}
.download_left 
{
    background-image: url(../images/left_download.png);
    background-position: right top;
    background-repeat: no-repeat;
    height: 27px;
    width:24px;
    margin: 18px 0px;
}
.picture_left{width: 175px; padding-right: 14px;} /*mercury*/
.list_right{width: 514px;} /*mercury*/
.bg_tab /*mercury*/
{
    background-color: White;
    border: 1px solid #DBDBDB;
    border-top: 0px solid #DBDBDB;
    padding: 31px 19px;
    width: 663px;
}
.list /*mercury*/
{
    float: left;
    background-image: url(../images/bg_list2.png);
    background-position: right top;
    background-repeat: no-repeat;
    height: 350px;
    width: 334px;
    padding:1px;
    margin-bottom:21px;
}
.news /*mercury*/
{
    background-image: url(../images/bg_news.png);
    background-position: right top;
    background-repeat: no-repeat;
    height: 183px;
    width: 502px;
    padding:1px;
    margin-bottom:21px;
}
.bg_product_list {
    background-image: url(../images/Lengthens.png);
    background-position: left top;
    background-repeat: repeat-y;
}
.lengthens /*mercury*/
{
     background-image: url(../images/Lengthens.png);
    background-position: left top;
    background-repeat: repeat-y;
    width: 334px;
    padding:1px;
}
.top_list /*mercury*/
{
    background-image: url(../images/top_list.png);
    background-position: left top;
    background-repeat: no-repeat;
    height: 18px;
    width: 336px;
}
.middle_list {
    background-image: url(../images/middle_list.png);
    background-position: left top;
    background-repeat: repeat-y;
    width: 703px;
}
.bottom_list /*mercury*/
{
    background-image: url(../images/bottom_list.png);
    background-position: left top;
    background-repeat: no-repeat;
    height: 18px;
    width: 336px;
    margin-bottom:21px;
}
.properties_item /*mercury*/
{
    background-image: url(../images/properties.png);
    background-position: left top;
    background-repeat: no-repeat;
    height: 51px;
    width: 312px;
    /*margin-right: 27px;*/
    margin-top: 7px;
}
.properties_item2 /*mercury*/
{
    background-image: url(../images/properties2.png);
    background-position: left top;
    background-repeat: no-repeat;
    height: 51px;
    width: 657px;
    /*margin-right: 27px;*/
    margin-top: 7px;
}
.properties /*mercury*/
{
    background-color: White;
    border: 1px solid #DBDBDB;
    padding:22px 0px 22px 22px;
    direction:ltr;
}
.name_prop /*mercury*/
{
    line-height:49px;
    padding-left: 16px;
    width: 99px;
}
.desc_prop /*mercury*/
{
    line-height:49px;
    padding-left: 25px;
    width:167px;
}
.bg_download /*mercury*/
{
    background-image: url(../images/bg_download.png);
    background-position: left top;
    background-repeat: no-repeat;
    line-height: 35px;
    width: 172px;
    direction:ltr;
    text-align:center;
	margin:2px 0px;
}
.employee /*mercury*/
{
    background-image: url(../images/employee.png);
    background-position: left top;
    background-repeat: no-repeat;
    height: 136px;
    width: 419px;
    padding: 9px 15px;
    margin-top: 7px;
}
.photo /*mercury*/
{
    width: 118px;
    padding: 0px 21px 0px 0;
}
.desc_job /*mercury*/
{
    width: 100px;
    padding: 0px 34px 0px 0;
}

.desc_job   a  h2 { margin-bottom: 5px; }

.prop_job /*mercury*/
{
    width: 146px;
    padding: 23px 0px 0px 0px;
}  
    
    .editor_new1 /*mercury*/
{
    
    
   width: 252px;
  
   float: left;
}

.editor_new2 /*mercury*/
{
       
    width: 472px;
    float: left;
    margin-left:12px;
}
.editor_new3 /*mercury*/
{
           
   
    width: 251px;
    float: left;
    margin-top:24px;
}

.main_menu
{
padding:0;
margin:0;
}
.main_menu_item
{
line-height:53px;
background-image:url('../../RadControls/menu/skins/Custom/menu/dev_menu.png');
background-position:left center;
background-repeat:no-repeat;
list-style:none;
float:left;
font-family:arial,sans serif;
height:53px;

}
.main_menu_item:last-child{background-image:none;}

.main_menu_item_link{
background: transparent;
color: #4D4D4D;
text-decoration: none;
font: normal 16px/ 53px arial, sans-serif;
padding: 0 16px 0 16px;
border: 0px solid transparent;
margin: 0px;
border-left: 1px solid transparent;
border-right: 1px solid transparent;
margin-right: 4px;
display:block;
}
.main_menu_item_link:hover
{
background-image:url('../../RadControls/menu/skins/Custom/menu/hover.png');
color: #4D4D4D;
text-decoration: none;
background-position: right top;
background-repeat: repeat-x;
padding: 0 16p;
border: 0px solid transparent;
margin: 0px;
border-left: 1px solid #D5F3FD;
border-right: 1px solid #D5F3FD;
margin-right: 4px;
}
